*{
    box-sizing: border-box;
}
body{
    margin: 0px;padding: 0px;
    
    font-family: system-ui, -apple-system, BlinkMacSystemFont, 'Segoe UI', Roboto, Oxygen, Ubuntu, Cantarell, 'Open Sans', 'Helvetica Neue', sans-serif;
   

    background-color: #F5F4EF;
     
}



#container{
    width: 90%;
    margin: auto;
    display: grid;grid-template-columns: repeat(1,1fr);
    grid-auto-rows: 600px;
}
.card{
    width:1200px;
}
.card_img>img{
    width:500px;height:400px;
   
}
.card{
    display: flex;
    justify-content: center;
   
}
.card>.card_title{
    margin: 30px; width:400px;
    font-family: 'Gill Sans', 'Gill Sans MT', Calibri, 'Trebuchet MS', sans-serif;
    font-weight:lighter;
    font-size: 30px;
    align-content: center;
    
}
.card_body{
    font-family: 'Gill Sans', 'Gill Sans MT', Calibri, 'Trebuchet MS', sans-serif;
    font-weight:lighter;
    font-size: 22px;
    margin-left:30px;
    background-color: rgb(250, 247, 247);
    padding:30px; border-radius: 5px;
    box-shadow: rgba(100, 100, 111, 0.2) 0px 7px 29px 0px;
    color: rgb(32, 31, 31);
}
#container{
    margin-top: 40px;
    
}
.card_img{
    border-radius: 20px;
}
.card_title{
    color: rgb(6, 172, 249);
}